Contents

# Field

Opens a submenu for selecting the date, sheet name or document title in the cell.

To access this command...

#### From the menu bar:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

#### From the tabbed interface:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

## Date

Insert the date in the cell. The date is variable.

## Sheet Name

Insert the sheet name in the cell which it belongs.

## Document Title

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.

Please support us!